Bug 8170 - GIMP .desktop should not be installed by gnome-core
Summary: GIMP .desktop should not be installed by gnome-core
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-04 19:19 UTC by Owen Taylor
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 20:40:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Owen Taylor 2000-01-04 19:19:22 UTC
A .desktop file for the GIMP is installed for both
the gimp package and the gnome-package. This results
in duplicated menu items once the items in
/etc/X11/applnk and /usr/share/gnome/apps/ are merged.

The gnome-core package should not be installing this
.desktop file.

Comment 1 Elliot Lee 2000-01-17 20:40:59 UTC
Has been fixed.


Note You need to log in before you can comment on or make changes to this bug.